CppUnit project page | FAQ

Classes
TestResult.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/SynchronizedObject.h>`
`#include <deque>`
`#include <string>`
Include dependency graph for TestResult.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestResult
| Manages TestListener. More...

| Send comments to: CppUnit Developers